<?php
  $baseName = "dbgrid2";
  $_Conf    = $baseName . "_Conf";
?>

<div id="<?php echo($baseName);?>" objeto="dbGrid" name="<?php echo($baseName);?>">
  <?php create_dbGrid( $baseName,
                       $$_Conf );
  ?>
</div end="<?php echo($baseName);?>">

<?php
/**
 *  Evento AfterLoad
 */
  $fileName = INC . $baseName . "_afterLoad.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
/**
 *  Eventos do Objeto
 */
  $fileName = INC . $baseName . ".eventos.js.php";
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
?>
